## pyopenweathermap 0.2.1

=== debian/changelog ===
pyopenweathermap (0.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Jan 2025 19:46:39 +0000

pyopenweathermap (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1092021)

 -- Edward Betts <edward@4angle.com>  Fri, 03 Jan 2025 18:02:29 +0000
