## pyopenweathermap 0.2.2

=== debian/changelog ===
pyopenweathermap (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 13 Feb 2025 07:56:51 -0500
