=== debian/control ===
Source: pyopenweathermap
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/freekode/pyopenweathermap
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyopenweathermap
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyopenweathermap.git

Package: python3-pyopenweathermap
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library providing access to weather data from OpenWeatherMap
 This library fetches meteorological data from OpenWeatherMap, offering current
 weather conditions such as temperature, humidity, and wind speed. It interacts
 with OpenWeatherMap's API to provide real-time data for various sensor and
 weather conditions. The library requires an API key and supports various
 languages and configuration options for precise location-based weather
 forecasts.
