=== debian/watch ===
version=4
https://github.com/freekode/pyopenweathermap/tags .*/v?(\d\S+)\.tar\.gz
